RubyGems Navigation menu

active_merchant_payu_in 0.0.1

PayU.in Payment Gateway integration for ActiveMerchant

Gemfile
          gem 'active_merchant_payu_in', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install active_merchant_payu_in
  
  
  
  
  
  
  

Total downloads 5,592

For this version 5,592

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - June 27, 2012 (13.5 KB)

Runtime Dependencies:

Development Dependencies: